Subject: Re: [bug#32933] [PATCH] guix: add license prefix hackage imports

From: Joe Hillenbrand <[email-masked]>
Date: Mon, 15 Oct 2018 06:42:36 -0700

On Mon, Oct 15, 2018, 02:49 Ricardo Wurmus <[email-masked]> wrote:

>
> Ludovic Courtès <[email-masked]> writes:
> >
> > For the sake of consistency though, it may be best to do it for all the
> > importers, if we were to take that route.
>
> Adding the same prefix to all importers sounds good to me.
>

Should I create a patch for each importer or do them all in one patch?